<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CompilerConfiguration">
    <annotationProcessing>
      <profile default="true" name="Default" enabled="true" />
      <profile name="Maven default annotation processors profile" enabled="true">
        <sourceOutputDir name="target/generated-sources/annotations" />
        <sourceTestOutputDir name="target/generated-test-sources/test-annotations" />
        <outputRelativeToContentRoot value="true" />
        <module name="bonus-file" />
        <module name="bonus-system" />
        <module name="bonus-common-log" />
        <module name="bonus-common-datascope" />
        <module name="bonus-common-sensitive" />
        <module name="bonus-common-security" />
        <module name="bonus-gateway" />
        <module name="bonus-common-seata" />
        <module name="bonus-common-core" />
        <module name="bonus-api-system" />
        <module name="bonus-gen" />
        <module name="bonus-common-redis" />
        <module name="bonus-oss" />
        <module name="bonus-common-datasource" />
        <module name="bonus-visual-monitor" />
        <module name="bonus-common-swagger" />
        <module name="bonus-job" />
        <module name="bonus-auth" />
      </profile>
    </annotationProcessing>
  </component>
</project>